module AdminHelper
  
  def show_parent_items_link 
    @parent_items = @parent_item.ancestors.map{ |i| i }
    link_to('/' , admin_items_path) + ( @parent_items.map{ |i| link_to(i.name, admin_items_path(:parent_id=>i.id) ) } << @parent_item.name ).join("/").html_safe
  end
  
end